uuid: e33ab7a8-d60f-4141-aebb-942dcd94047b
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_bio
  module:
    - unique_content_field_validation
    - user
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: user.user.field_bio
field_name: field_bio
entity_type: user
bundle: user
label: Bio
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
